.sequence-slider {
    height: 0px;
    margin: 0;
    position: relative; /* required */
    width: 100%;
}
.sequence-slider.sequence-thumbnails{
	margin-bottom: 120px;
}

.sequence-slider > .sequence-canvas{
	overflow: hidden;
	height: 100%;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	margin: 0;
}

.sequence-slider > .sequence-canvas > li { /* required */
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.sequence-slider > .sequence-canvas li > * {  /* required */
	position: absolute;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-ms-transition-timing-function: ease-in-out;
	-o-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}

.sequence-slider > .sequence-canvas li .slide-img{
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0;
}

.sequence-slider > .sequence-canvas li.animate-in .slide-img{
	opacity: 1;
}

.sequence-slider > .sequence-canvas li.animate-out .slide-img{
	opacity: 0;
}

.sequence-slider > .sequence-canvas li > .info{
	color: white;
	font-size: 16px;
	line-height: 24px;
	right: 100%;
	top: 24%;
	width: 48%;
	z-index: 10;
	vertical-align: middle;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-property: right;
	-moz-transition-property: right;
	-ms-transition-property: right;
	-o-transition-property: right;
	transition-property: right;
}

.sequence-slider > .sequence-canvas li.animate-in .info {
  right: 48%;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  
}
.sequence-slider > .sequence-canvas li.animate-out .info {
  
  right: -100%;
 -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  
}

.sequence-prev,
.sequence-next{
	cursor: pointer;
	height: 112px;
	margin-top: -56px;
	position: absolute;
	top: 50%;
	width: 38px;
	z-index: 3;
}
.sequence-prev:before,
.sequence-next:before{
      font: 112px/112px FontAwesome;
      text-align: center;
      color: #b6cede;
      color: rgba(255, 255, 255, .24);
	}
}
.sequence-prev:hover,
.sequence-next:hover{
	color: white;
	color: rgba(255, 255, 255, 1);
}
.sequence-prev:hover:before,
.sequence-next:hover:before{
	color: white;
	color: rgba(255, 255, 255, 1);
}
.sequence-prev{
	left: -14%;
}
.sequence-next{
	right: -14%;
}
.sequence-prev:before{
	content: "\f104";
}
.sequence-next:before{
	content: "\f105";
}

.sequence-pagination-wrapper{
	position: absolute;
	top: 100%;
	margin: 0;
	margin-top: 10px;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 0;
	line-height: 0;
}

.sequence-pagination.sequence-thumbnails{
	display: table;
	max-width: 100%;
	margin: 0 auto;
}
.sequence-pagination li{
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	background: #000;
	cursor: pointer;
	overflow: hidden;
	text-indent: 9999px;
	margin: 0 5px;
}
.sequence-pagination li:hover,
.sequence-pagination li.current{
	background: #555;
}
.sequence-pagination.sequence-thumbnails li{
	text-indent: 0;
	width: auto;
	height: auto;
	margin: 0;
	border-radius: 0;
	overflow: visible;
	display: table-cell;
	background: none !important;
	vertical-align: top;
}
.sequence-pagination.sequence-thumbnails li+li{
	padding: 0 0 0 10px;
}
.sequence-pagination.sequence-thumbnails li img{
	width: 100%;
	vertical-align: top;
}

.sequence-preloader {
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 999999;
}

@keyframes preload {
    0%{
        opacity: 1;
    }

    50%{
        opacity: 0;
    }

    100%{
        opacity: 1;
    }
}

.sequence-preloader .preloading .circle {
    fill: #ff9442;
    display: inline-block;
    height: 12px;
    position: relative;
    top: -50%;
    width: 12px;
    animation: preload 1s infinite;
}

.preloading {
    display: block;
    height: 12px;
    margin: 0 auto;
    top: 50%;
    margin-top: -6px;
    position: relative;
    width: 48px;
}

.sequence-preloader .preloading .circle:nth-child(2) {
    animation-delay: .15s;
}

.sequence-preloader .preloading .circle:nth-child(3) {
    animation-delay: .3s;
}

.preloading-complete {
    opacity: 0;
    visibility: hidden;
    transition-duration: 1s;
}

div.inline{
    background-color: #ff9442;
    margin-right: 4px;
    float: left;
}